/*   CSS3  stylesheet */

body {
	margin: 0;
	padding: 0;
	height: 100%;
}

html {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family:  Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #000;	
	background: #FFF;
}

#container {
	width: 100%;
	min-height: 100%;
}

#banner-wrapper { 
	width: 100%;
	height: auto;
}
#banner {
	width: 98%;
	margin: 0 auto;
}
#banner-text {
	font-size: 2.5em;
	font-family: 'Palatino Linotype', Georgia, serif;
	color: #833A4B;
	padding: 40px 0 20px 0;
}
#banner a {
	color: #336;
	text-decoration: none;
}
#banner a:hover {
	color: #336;
	text-decoration: none;
}

#small-nav {
	font-variant: small-caps;
	margin-bottom: 10px;
	display: none\9; /* hack for IE8 and earlier */
}
#small-nav-menu {
		
}
#small-nav ul {
	list-style-type: none;
	margin: 0;
	border: 1px solid #C0C0C0; border-bottom: 0;
	border-radius: 5px;
}
#small-nav li {
	text-indent: 5px;
	border-bottom: 1px solid #C0C0C0;
}
#small-nav a {
	color: #A9A9A9; 	
	display: block;
	text-decoration: none;
	padding: 5px 0;
}
#small-nav a:hover {
	color: #833A4B; 
	background: #F5F5F5;
}
#small-nav .current a, .current a:hover {
	color: #833A4B; 
	font-weight: bold;
}
#small-nav label {  
  cursor: pointer;
}
#small-nav #menu-toggle {
  display: none; /* hide the checkbox */
}
#small-nav #menu {
    opacity: 0; 
    height: 0;
    overflow: hidden;
	-webkit-transition: opacity 1.5s ease;
	-moz-transition: opacity 1.5s ease;
	-o-transition: opacity 1.5s ease;	
    transition: opacity 1.5s ease;	
}
#small-nav #menu-toggle:checked + #menu {
    opacity: 1;
    height: auto;
}

#main-nav {
	font-variant: small-caps;
	font-size: 1.3em;
}
#main-nav ul {
	float: left;
	margin: 20px 0 0px 0;
	width: 100%;
}
#main-nav li {
	display: inline;
	float: left;
	margin: 0 2% 10px 0;
}
#main-nav a {
	color: #A9A9A9; 
	text-decoration: none;
	padding-bottom: 2px;
}
#main-nav .current a {
	color: #833A4B; 
	font-weight: bold;
}
#main-nav a:hover, #main-nav .current a:hover {
	color: #833A4B; 
	padding-bottom: 1px;
	border-bottom: 1px solid #833A4B;
}

#banner-image {
	background: url(images/banner-bg-01.jpg) no-repeat;
	background-size: 100% 100%;
}
#banner-image img {
	max-width: 100%;
	height: auto;
}

.content {
	width: 98%;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0 20px 0;
}
.content img {
	float: right;
	padding: 5px;
	border: 1px solid #A9A9A9;
	margin: 0 0 10px 1%;
	clear: both;
	max-width: 50%;
}

#footer-wrapper {
	position: relative;
	float: left;
	min-width: 100%; 
	font-size: 0.8em;
	background: #421E26;	
	padding: 15px 0 20px 0;
	overflow: hidden;
}
#footer-wrapper a {
	color: #FFF;
}
#footer-wrapper a:hover {
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px solid #FFF;
	padding-bottom: 1px;
}
#footer {
	margin: 0 auto;
	width: 98%;
	color: #FFF;
	padding-bottom: 20px;		
}
#footer a {
	color: #FFF;
}
#footer-logo {
	float: right;
}
#footer-logo a:hover {
	border-bottom: none;
}
#footer-nav {
	font-variant: small-caps;
	font-size: 1.1em;
	padding: 10px 0;
}
#author {
	font-variant: small-caps;
	font-size: 1.1em;	
	margin-top: 10px;
}

a { 
	color: #833A4B;
	text-decoration: none;
}
a:hover { 
	color: #A9A9A9;
	text-decoration: underline;
}
ul { 
	list-style-type: disc;
	padding: 0;
	margin-left: 15px;
}
ul.circle {
	list-style-type: circle;
	margin-left: 15px;
	padding: 0;
}
ol {
	list-style-type: lower-roman;	
	padding: 0;
	margin-left: 25px;
}
ol.inpatient {
	list-style-type: decimal;
	padding: 0;
	margin-left: 25px;
}
blockquote {
	padding: 0;
	margin-left: 15px;
}
hr {
	color: #A9A9A9; 	
	background: #A9A9A9; 
	border: 0;
	height: 1px;
}
h1 {
	font-size: 1.45em;
	font-weight: normal;
	color: #800000;
}
h2 {
	font-size: 1.3em;
	font-weight: normal;
	font-style: normal;	
	color: #800000;
}
h3 {
	font-size: 1.15em;
	font-weight: normal;
	font-style: normal;
	color: #800000;
	margin-bottom: 0;
}
h4 {
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	color: #800000;
}
p {
	line-height: 1.3em;
}
img {
	border: 0;
	max-width: 100%;
	height: auto;
}

.subheader {
	font-size: 1.3em;
	font-style: normal;
	color: #B882B5;
}
.boldtext {
	font-size: 1.15em;
	font-style: normal;
	color: #B882B5;	
}
.smalltext {
	font-size: 0.8em;
	font-style: normal;
}
.border {
	padding: 2px;
	border: 1px solid #C0C0C0;
}

form {
	margin: 0;
}
fieldset {
	border: none;
}
.form_box input[type="text"],textarea {
	width: 280px;
}
.form_box select {
	width: 287px;
	margin-bottom: 5px;
}
.form_box input, textarea {
	margin-bottom: 5px;
}
.form_box label {
	float: left;
	width: 25%;
	padding-right: 10px;
}
.form_box img {
	float: none;
	padding: 0;
	border: 0;
	margin: 0;
	clear: none;
	max-width: 100%;
}
.form_box input[type="button"] {
	margin-top: 10px;
}
.form_box textarea {
	resize: none;
}

.ss img {
	margin: 0 0 5px 5px;
}
.ss2 {

}
.ss2 img {
	float: left;
	width: 21%;
	margin: 0 1% 10px 0;	
}
a.slideshow img {
	border: 1px solid #B882B5;
	padding: 5px;
}
a.slideshow:hover img {
	border: 6px solid #B882B5;
	padding: 0;
}

.video {
  height: 0;
  padding-bottom: 61.175%; /* 450:260 or whatever aspect ratio*/
  position: relative;
  width: 100%;
}
.video object {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

#map-canvas-container {
  height: 0;
  padding-bottom: 33%; /* 900:300 */
  position: relative;
  width: 100%;
  margin-bottom: ;
}
#map-canvas-container img {
	max-width: inherit;
}
#map_canvas {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
iframe {
	border: 0;
}

.float-left {
	float: left; 
	margin: 0 20px 20px 0;
}

@media screen and (max-width: 750px) {
	#banner-text {
		font-size: 2em;
	}
}

@media screen and (max-width: 750px) {
	html {
		font-size: 0.9em;
	}
}

@media screen and (max-width: 590px) {
	#nav-button { 
		float: right;
		margin: 10px 0 10px 0;
		background: transparent; 
		border-bottom: 12px double #833A4B; 
		border-top: 4px solid #833A4B;
		height: 4px; 
		width: 19px;
	}
	#nav-button:hover { 
		border-bottom: 12px double #A9A9A9; 
		border-top: 4px solid #A9A9A9;
	}
	#main-nav {
		display: none;
	}
}
@media screen and (min-width: 591px) {
	#nav-button, #small-nav { 
		display: none;
	}
}



@media screen and (max-width: 600px) {
	.form_box label {
		display: block;
		float: none;
		width: 100%;
	}
	.form_box input[type="button"] {
		margin-top: 0;
	}
	#footer-logo {
		float: none;
	}
}

@media screen and (max-width: 450px) {
	.float-left {
		display: block;
		float: none;
	}
}

@media screen and (min-width: 2000px) {
	#banner, .content, #footer {
		width: 2000px;
	}	
}

@media print {
	#small-nav, #main-nav, #footer-nav {
    	display: none;
	}
}
